﻿
TABLE
{
    FONT-SIZE: 8pt
}
TABLE.INPUT
{
    COLOR: #000000;
    FONT-SIZE: 8pt
}
TABLE.SMALLINPUT
{
    COLOR: black;
    FONT-SIZE: 9pt
}
TH.L_Align
{
	TEXT-ALIGN: left;	
}
TH.NORMAL
{
	color:black;
	font: "bold 8pt Arial"; 
}

TABLE.LARGEINPUT
{
    COLOR: black;
    FONT-SIZE: 10pt
}
INPUT.TEXT1
{
    HEIGHT: 18px
}
INPUT.BUTTON1
{
    HEIGHT: 20px
}
.STATUSBAR
{
    BACKGROUND-COLOR: #e2e2d5;
    MARGIN: 0px 10px
}
.STATUSTEXT
{
	border-style:None;
	Height: 17px;
	Width: 700px;
	background:#e2e2d5
	color=black;
}
TR.TOP
{
    BACKGROUND-COLOR: #aeb395;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
TR.LAYER
{
    BACKGROUND-COLOR: #dce1c2
}
TR.COLOR1
{
    BACKGROUND-COLOR: #d1d8b0;

}
TR.COLOR2
{
    BACKGROUND-COLOR: #dce1c2;
}

.INFO
{
    COLOR: #800000
}
.FFAREPLY
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: Tahoma;
    
}
.FFAREPLY1
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: sans-serif;
    
}

INPUT
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 8pt;
}
INPUT.Logon
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12pt
    BACKGROUND-COLOR: #e2e2d5;

}
TD.INPUT
{
    BACKGROUND-COLOR: white

}
TD.LABEL
{
    COLOR: navy;
    FONT-SIZE: 8pt
}

INPUT.CHECKBOX
{
    HEIGHT: 15px
}
INPUT.BUTTON2
{
	BACKGROUND-COLOR: "#DCDCDC";
	BORDER: "medium outset";
    WIDTH: 80px;
}
INPUT.BUTTON5
{
	background: transparent url(../images/button.jpg) repeat-y ;
	border: medium outset CornflowerBlue;
	color:DarkBlue ;
	font: bold 10pt Verdana; 
    WIDTH: 80px;
    
}
.NOTE
{
	font-weight: Bold;
    COLOR: BLACK;
    FONT-SIZE: 8pt
}
INPUT.MENUBUTTON
{
	background-COLOR: "#ccd1b3";
	border: "medium outset #ccd1b3" ;
	color:black;
	font: "normal 8pt Arial"; 
    width: auto;
}
.BRRTLB
{
	BORDER-RIGHT: medium none; 
	BORDER-TOP: medium none; 
	BORDER-LEFT: medium none; 
	BORDER-BOTTOM: medium none
}
.BRRTB
{
	BORDER-RIGHT: medium none; 
	BORDER-TOP: medium none; 
	BORDER-BOTTOM: medium none
}
.BRTLB
{
	BORDER-TOP: medium none; 
	BORDER-LEFT: medium none; 
	BORDER-BOTTOM: medium none
}
.BRRT
{
	BORDER-RIGHT: medium none; 
	BORDER-TOP: medium none 
}
.BRRB
{
	BORDER-RIGHT: medium none; 
	BORDER-BOTTOM: medium none
}
.BRRL
{
	BORDER-RIGHT: medium none; 
	BORDER-LEFT: medium none 
}
.BRTB
{
	BORDER-TOP: medium none; 
	BORDER-BOTTOM: medium none
}
.BRRTL
{
	BORDER-RIGHT: medium none; 
	BORDER-TOP: medium none; 
	BORDER-LEFT: medium none 
}
.BRRLB
{
	BORDER-RIGHT: medium none; 
	BORDER-LEFT: medium none; 
	BORDER-BOTTOM: medium none
}
.BRB
{
	BORDER-BOTTOM: medium none
}
.BRT
{
	BORDER-TOP: medium none; 
}
.BRTDot
{
	BORDER-TOP: 0.001cm dotted; 
}
.Wht1
{
	FONT-SIZE: 11px;
	background : white; 
	FONT-FAMILY: Courier New; 
	HEIGHT: 17px; 
	BORDER-WIDTH: 0.001mm;
}
.Wht2
{
	TEXT-ALIGN: right; 
	FONT-SIZE: 11px;
	background : white; 
	FONT-FAMILY: Courier New; 
	HEIGHT: 17px; 
	BORDER-WIDTH: 0.001mm;
}
.Wht3
{
	FONT-SIZE: 11px;
	background : white; 
	FONT-FAMILY: Courier New; 
	HEIGHT: 19px; 
	BORDER-STYLE:OutSet
}

.Gab1
{
	FONT-SIZE: 11px;
	background : Gainsboro; 
	FONT-FAMILY: Courier New; 
	HEIGHT: 17px; 
	BORDER-WIDTH: 0.001mm;
}
.Gab2
{
	TEXT-ALIGN: right; 
	FONT-SIZE: 11px;
	background : Gainsboro; 
	FONT-FAMILY: Courier New; 
	HEIGHT: 17px; 
	BORDER-WIDTH: 0.001mm;
}
.Yel2
{
	TEXT-ALIGN: right; 
	FONT-SIZE: 11px;
	background : #fafad2; 
	FONT-FAMILY: Courier New; 
	WIDTH:55px;
	BORDER-STYLE:OutSet
}
.dim
{
FONT-FAMILY: Courier New; 
FONT-SIZE: 11px;
}

.ButSubFunction {
  font-family: "Courier New";
  font-size: 9pt;
  color:Navy ;
}
